* {
	margin: 0;
	padding: 0;
}
body{
	background: #F7F8FB;
}




.body_box .main{
    margin: 0.4rem auto 0.8rem;
    font-size: 0.16rem;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
}
.body_box .news_box{
    width: calc(100% - 4.6rem);
    height: fit-content;
    background: #FFFFFF;
    border-radius: 0.16rem;
    border: 0.01rem solid #E0E3E6;
    padding:0.42rem 0.3rem 0.7rem;
}
.body_box .org_txt{
    display: flex;
    justify-content: space-between;
    margin-bottom: 0.37rem;
}
.body_box .org_txt .org_box{
    width: calc(100% - 2.92rem);
}
.body_box .org_txt .org_logo{
    width: 2.62rem;
    height: auto;
}
.body_box .org_txt .org_logo img{
    width: 100%;
    height: auto;
    object-fit: contain;
}
.body_box .org_txt .view_title{
    font-weight: bold;
    font-size: 0.28rem;
    color: #000000;
}
.body_box .org_txt a{
    display: block;
    width: fit-content;
    margin-top: 0.24rem;
    background: linear-gradient( 90deg, #1865C5 0%, #14B7BF 50%, #2DD09E 100%);
    border-radius: 0.04rem;
    padding: 0.1rem 0.3rem;
    font-family: "PingFang-Medium";
    font-weight: 500;
    font-size: 0.2rem;
    color: #FFFFFF;
}
.body_box .view_content{
    border-top: 0.01rem solid #DDDDDD;
    padding-top: 0.36rem;
    font-weight: 400;
    font-size: 0.18rem;
    color: #333333;
    line-height: 2;
}
.body_box .view_content img{
    max-width: 100%;
}





.news_recommend{
    width: 4.2rem;
    height: auto;
}
.class_box{
    width: 100%;
    padding-bottom: 0.16rem;
    border-bottom: 0.01rem solid #E3E3E3;
}
.class_box div{
    width: fit-content;
    font-weight: bold;
    font-size: 0.28rem;
    color: #000;
    position: relative;
}
.class_box div span{
    color: #0048BF;
}
.class_box div::before{
    content: "";
    position: absolute;
    bottom: -0.16rem;
    left: 0;
    width: 100%;
    height: 0.03rem;
    background: #0048BF;
    border-radius: 0.02rem 0.02rem 0rem 0rem;
}
.recommend_list{
    padding-top: 0.24rem;
}
.recommend_item{
    display: flex;
    column-gap: 0.24rem;
    margin-bottom: 0.3rem;
}
.recommend_item .recommend_img{
    width: 1.78rem;
    height: 1rem;
    border-radius: 0.06rem;
    overflow: hidden;
}
.recommend_item .recommend_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s ease-in-out;
}
.recommend_item .recommend_img:hover img{
    transform: scale(1.1);
}
.recommend_item .recommend_txt{
    width: calc(100% - 2.02rem);
}
.recommend_item .recommend_txt div{
    font-weight: 600;
    font-size: 0.16rem;
    color: #1A1A1A;
    line-height: 1.32;
}
.recommend_item .recommend_txt div:hover{
    color: #0048BF;
}
.recommend_item .recommend_txt span{
    display: flex;
    align-items: center;
    column-gap: 0.1rem;
    margin-top: 0.18rem;
    font-family: "Arial-Regular";
    font-weight: 400;
    font-size: 0.16rem;
    color: #666666;
}
.recommend_item .recommend_txt span i{
    width: 0.16rem;
    height: 0.16rem;
    background: url('../img/time.png') no-repeat center center;
    background-size: contain;
}






@media only screen and (max-width: 1024px) {
    .body_box .main{
        display: block;
    }
    .body_box .news_box{
        width: 100%;
    }
    .body_box .org_txt a{
        font-size: 12px;
    }
    .news_recommend{
        width: 100%;
    margin-top: 0.3rem;
    }
    .recommend_item .recommend_txt div,.recommend_item .recommend_txt span{
        font-size: 12px;
    }
}




